(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     93455,       2159]*)
(*NotebookOutlinePosition[     94091,       2181]*)
(*  CellTagsIndexPosition[     94047,       2177]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(\(\(less = 
      Plot[Piecewise[{{ .5 + ArcTan[x], x > 0}, {ArcTan[x] -  .5, x < 0}}, 
          0], {x, \(-1\), 1}, 
        AxesLabel \[Rule] {StyleForm["\<B\>", FontSize \[Rule] 20], 
            StyleForm[\*"\"\<             M       T < \!\(T\_c\)\>\"", 
              FontSize \[Rule] 20]}, 
        ImageSize \[Rule] 500]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.228958 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[1.025 .30902 0 -7.78125 ]
[1.025 .30902 16 7.78125 ]
[.4875 .08006 -12 -4.5 ]
[.4875 .08006 0 4.5 ]
[.4875 .19454 -24 -4.5 ]
[.4875 .19454 0 4.5 ]
[.4875 .4235 -18 -4.5 ]
[.4875 .4235 0 4.5 ]
[.4875 .53797 -6 -4.5 ]
[.4875 .53797 0 4.5 ]
[.5 .64303 -162.719 0 ]
[.5 .64303 162.719 16.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
75.000 16.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .08006 m
.50625 .08006 L
s
[(-1)] .4875 .08006 1 0 Mshowa
.5 .19454 m
.50625 .19454 L
s
[(-0.5)] .4875 .19454 1 0 Mshowa
.5 .4235 m
.50625 .4235 L
s
[(0.5)] .4875 .4235 1 0 Mshowa
.5 .53797 m
.50625 .53797 L
s
[(1)] .4875 .53797 1 0 Mshowa
.125 Mabswid
.5 .10295 m
.50375 .10295 L
s
.5 .12585 m
.50375 .12585 L
s
.5 .14875 m
.50375 .14875 L
s
.5 .17164 m
.50375 .17164 L
s
.5 .21743 m
.50375 .21743 L
s
.5 .24033 m
.50375 .24033 L
s
.5 .26323 m
.50375 .26323 L
s
.5 .28612 m
.50375 .28612 L
s
.5 .33191 m
.50375 .33191 L
s
.5 .35481 m
.50375 .35481 L
s
.5 .3777 m
.50375 .3777 L
s
.5 .4006 m
.50375 .4006 L
s
.5 .44639 m
.50375 .44639 L
s
.5 .46929 m
.50375 .46929 L
s
.5 .49218 m
.50375 .49218 L
s
.5 .51508 m
.50375 .51508 L
s
.5 .05716 m
.50375 .05716 L
s
.5 .03427 m
.50375 .03427 L
s
.5 .01137 m
.50375 .01137 L
s
.5 .56087 m
.50375 .56087 L
s
.5 .58377 m
.50375 .58377 L
s
.5 .60666 m
.50375 .60666 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -223.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
219.000 16.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
315.000 16.562 moveto
(T) show
339.000 16.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
363.000 16.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
375.000 19.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
384.438 16.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .02439 L
.10458 .03587 L
.14415 .0476 L
.18221 .0598 L
.22272 .07381 L
.26171 .08831 L
.30316 .10479 L
.34309 .12166 L
.3815 .1387 L
.42237 .15754 L
.46172 .17617 L
.48147 .18564 L
.49012 .18979 L
.49468 .19198 L
.49719 .19319 L
.49842 .19378 L
.49955 .19432 L
.50085 .42391 L
.50154 .42423 L
.50226 .42458 L
.50471 .42576 L
.5095 .42806 L
.51896 .43261 L
.53984 .44261 L
.57781 .46058 L
.61824 .47922 L
.65714 .49648 L
.6985 .51392 L
.73835 .52975 L
.77668 .54401 L
.81746 .55812 L
.85673 .5707 L
.89448 .58189 L
.93468 .59289 L
.97337 .60264 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003ojoooool0
0ol0003oooooooooo`3oooooo`Oooooo003[ooooo`03o`000?oooooooooo0?oooooo1oooool00>_o
oooo00?o0000ooooooooool0ooooool7ooooo`00joooool00ol0003oooooooooo`3oooooo`Oooooo
003[ooooo`03o`000?oooooooooo0?oooooo1oooool00>_ooooo00?o0000ooooooooool0ooooool7
ooooo`00joooool3o`000?oooooo1oooool001Cooooo0ol0003Dooooo`03o`000?oooooooooo0?oo
oooo1oooool001Oooooo0ol0003Aooooo`03o`000?oooooooooo0?oooooo1oooool001[ooooo1?l0
003=ooooo`03o`000?oooooooooo0?oooooo1oooool001kooooo0ol0003:ooooo`03o`000?oooooo
oooo0?oooooo1oooool0027ooooo0ol00037ooooo`03o`000?oooooooooo0?oooooo1oooool002Co
oooo1?l00033ooooo`03o`000?oooooooooo0?oooooo1oooool002Sooooo1?l0002oooooo`03o`00
0?oooooooooo0?oooooo1oooool002cooooo1?l0002kooooo`03o`000?oooooooooo0?oooooo1ooo
ool0033ooooo0ol0002hooooo`03o`000?oooooooooo0?oooooo1oooool003?ooooo1?l0002doooo
o`?o0000ooooool7ooooo`00=oooool4o`000;3ooooo00?o0000ooooooooool0ooooool7ooooo`00
>oooool3o`000:gooooo00?o0000ooooooooool0ooooool7ooooo`00?_ooool4o`000:Wooooo00?o
0000ooooooooool0ooooool7ooooo`00@_ooool4o`000:Gooooo00?o0000ooooooooool0ooooool7
ooooo`00A_ooool3o`000:;ooooo00?o0000ooooooooool0ooooool7ooooo`00BOooool3o`0009oo
oooo00?o0000ooooooooool0ooooool7ooooo`00C?ooool3o`0009cooooo00?o0000ooooooooool0
ooooool7ooooo`00Coooool3o`0009Wooooo00?o0000ooooooooool0ooooool7ooooo`00D_ooool3
o`0009Kooooo00?o0000ooooooooool0ooooool7ooooo`00EOooool3o`0009?ooooo0ol0003ooooo
o`Oooooo001Hooooo`?o0000T?ooool00ol0003oooooooooo`3oooooo`Oooooo001Kooooo`?o0000
SOooool00ol0003oooooooooo`3oooooo`Oooooo001Nooooo`?o0000R_ooool00ol0003ooooooooo
o`3oooooo`Oooooo001Qooooo`?o0000Qoooool00ol0003oooooooooo`3oooooo`Oooooo001Toooo
o`?o0000Q?ooool00ol0003oooooooooo`3oooooo`Oooooo001Wooooo`?o0000POooool00ol0003o
ooooooooo`3oooooo`Oooooo001Zooooo`?o0000O_ooool00ol0003oooooooooo`3oooooo`Oooooo
001]ooooo`?o0000LOooool3o`0000Oooooo00?o0000ooooooooool0ooooool7ooooo`00L?ooool3
o`0006oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3oooooo`Oooooo001coooo
o`?o0000I?ooool5o`0000?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3ooooo
o`Oooooo001fooooo`?o0000JOooool00ol0003oooooooooo`06ooooo`Co0000ooooool6ooooo`00
NOooool3o`0006Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3oooooo`Oooooo
001looooo`?o0000H_ooool2o`0000Sooooo00?o0000ooooooooool0ooooool7ooooo`00Ooooool2
o`00067ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3oooooo`Oooooo0021oooo
o`?o0000Ioooool00ol0003oooooooooo`3oooooo`Oooooo0024ooooo`;o0000IOooool00ol0003o
ooooooooo`3oooooo`Oooooo0026ooooo`;o0000Hoooool00ol0003oooooooooo`3oooooo`Oooooo
0028ooooo`?o0000H?ooool00ol0003oooooooooo`3oooooo`Oooooo002;ooooo`;o0000G_ooool0
0ol0003oooooooooo`3oooooo`Oooooo002=ooooo`;o0000G?ooool00ol0003oooooooooo`3ooooo
o`Oooooo002?ooooo`?o0000FOooool3o`000?oooooo1oooool009;ooooo0_l0001Gooooo`03o`00
0?oooooooooo0?oooooo1oooool009Cooooo0_l0001Eooooo`03o`000?oooooooooo0?oooooo1ooo
ool009Kooooo0ol0001Booooo`03o`000?oooooooooo0?oooooo1oooool009Wooooo0_l0001@oooo
o`03o`000?oooooooooo0?oooooo1oooool009_ooooo0_l0001>ooooo`03o`000?oooooooooo0?oo
oooo1oooool009gooooo0_l0001<ooooo`03o`000?oooooooooo0?oooooo1oooool009oooooo0ol0
0019ooooo`03o`000?oooooooooo0?oooooo1oooool00:;ooooo0_l00017ooooo`03o`000?oooooo
oooo0?oooooo1oooool00:Cooooo0_l00015ooooo`03o`000?oooooooooo0?oooooo1oooool00:Ko
oooo0ol00012ooooo`?o0000ooooool7ooooo`00ZOooool2o`00043ooooo00?o0000ooooooooool0
ooooool7ooooo`00Zoooool3o`0003gooooo00?o0000ooooooooool0ooooool7ooooo`00[_ooool3
o`0003[ooooo00?o0000ooooooooool0ooooool7ooooo`00/Oooool2o`0003Sooooo00?o0000oooo
ooooool0ooooool7ooooo`00/oooool3o`0003Gooooo00?o0000ooooooooool0ooooool7ooooo`00
]_ooool2o`0003?ooooo00?o0000ooooooooool0ooooool7ooooo`00^?ooool2o`00037ooooo00?o
0000ooooooooool0ooooool7ooooo`00^_ooool2o`0002oooooo00?o0000ooooooooool0ooooool7
ooooo`00_?ooool2o`0002gooooo00?o0000ooooooooool0ooooool7ooooo`00__ooool2o`0002_o
oooo00?o0000ooooooooool0ooooool7ooooo`00`?ooool2o`0002Wooooo0ol0003oooooo`Oooooo
0032ooooo`;o00009oooool00ol0003oooooooooo`3oooooo`Oooooo0034ooooo`;o00009Oooool0
0ol0003oooooooooo`3oooooo`Oooooo0036ooooo`;o00008oooool00ol0003oooooooooo`3ooooo
o`Oooooo0038ooooo`;o00008Oooool00ol0003oooooooooo`3oooooo`Oooooo003:ooooo`;o0000
7oooool00ol0003oooooooooo`3oooooo`Oooooo003<ooooo`?o00007?ooool00ol0003ooooooooo
o`3oooooo`Oooooo003?ooooo`;o00006_ooool00ol0003oooooooooo`3oooooo`Oooooo003Aoooo
o`;o00006?ooool00ol0003oooooooooo`3oooooo`Oooooo003Cooooo`;o00005_ooool00ol0003o
ooooooooo`3oooooo`Oooooo003Eooooo`?o00004oooool3o`000?oooooo1oooool00=Sooooo0_l0
000Aooooo`03o`000?oooooooooo0?oooooo1oooool00=[ooooo0_l0000?ooooo`03o`000?oooooo
oooo0?oooooo1oooool00=cooooo0_l0000=ooooo`03o`000?oooooooooo0?oooooo1oooool00=ko
oooo0_l0000;ooooo`03o`000?oooooooooo0?oooooo1oooool00>3ooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`3oooooo`Oooooo003Qooooo`;o00002?ooool00ol0003ooooooooo
o`3oooooo`Oooooo003Sooooo`?o00001Oooool00ol0003oooooooooo`3oooooo`Oooooo003Foooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00000_ooool3o`0000;ooooo00?o0000oooo
ooooool0ooooool7ooooo`00eOooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooo
ooooool000001?ooool00ol0003oooooo`00003oooooo`Wooooo003>ooooo`Go00000_ooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo0_l0003oooooo`Wooooo003Eoooo
o`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool01?ooool4o`000?oooooo1_ooool0
0=Gooooo00Co0000oooooooooooo00001oooool4o`0000Oooooo00?o0000ooooooooool0ooooool7
ooooo`00eOooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0ooooool7ooooo`00e_ooool2o`0000Sooooo1Ol00006ooooo`03o`000?oooooooooo
0?oooooo1oooool00>_ooooo00?o0000ooooooooool0ooooool7ooooo`00joooool00ol0003ooooo
ooooo`3oooooo`Oooooo003[ooooo`03o`000?oooooooooo0?oooooo1oooool00>_ooooo00?o0000
ooooooooool0ooooool7ooooo`00joooool00ol0003oooooooooo`3oooooo`Oooooo003[ooooo`03
o`000?oooooooooo0?oooooo1oooool00>_ooooo0ol0003oooooo`Oooooo003[ooooo`03o`000?oo
oooooooo0?oooooo1oooool00>_ooooo00?o0000ooooooooool0ooooool7ooooo`00joooool00ol0
003oooooooooo`3oooooo`Oooooo003[ooooo`03o`000?oooooooooo0?oooooo1oooool00>_ooooo
00?o0000ooooooooool0ooooool7ooooo`00joooool00ol0003oooooooooo`3oooooo`Oooooo003[
ooooo`03o`000?oooooooooo0?oooooo1oooool00>_ooooo00?o0000ooooooooool0ooooool7oooo
o`00joooool00ol0003oooooooooo`3oooooo`Oooooo003[ooooo`?o0000ooooool7ooooo`00jooo
ool00ol0003oooooooooo`3oooooo`Oooooo003[ooooo`03o`000?oooooooooo0?oooooo1oooool0
0>_ooooo00?o0000ooooooooool0ooooool7ooooo`00joooool00ol0003oooooooooo`3oooooo`Oo
oooo003[ooooo`03o`000?oooooooooo0?oooooo1oooool00>_ooooo00?o0000ooooooooool0oooo
ool7ooooo`00joooool00ol0003oooooooooo`3oooooo`Oooooo003[ooooo`03o`000?oooooooooo
0?oooooo1oooool00>_ooooo00?o0000ooooooooool0ooooool7ooooo`00joooool00ol0003ooooo
ooooo`3oooooo`Oooooo003[ooooo`?o0000ooooool7ooooo`00joooool00ol0003oooooooooo`3o
ooooo`Oooooo003[ooooo`03o`000?oooooooooo0?oooooo1oooool00>_ooooo00?o0000oooooooo
ool0ooooool7ooooo`00joooool00ol0003oooooooooo`3oooooo`Oooooo003[ooooo`03o`000?oo
oooooooo0?oooooo1oooool00>_ooooo00?o0000ooooooooool0ooooool7ooooo`005Oooool3o`00
06Cooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0001Qooooo`03o`000?oooooooooo
06;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0001Sooooo`?o0000<?ooool001Ko
oooo00?o0000ooooooooool0H_ooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooo
ooooool00000H?ooool00ol0003oooooooooo`1Qooooo`04o`000?ooooooooooo`0000Oooooo00Go
0000ooooooooooooooooo`00001Sooooo`03o`000?oooooooooo02oooooo000>ooooo`Go00000ooo
ool00ol0003oooooooooo`1Kooooo`Go00000_ooool01?l0003oooooooooool0000;ooooo`03o`00
0?oooooooooo05kooooo00?o0000ooooooooool0HOooool01?l0003oooooooooool0000;ooooo`03
o`000?oooooooooo067ooooo00?o0000ooooooooool0;oooool001Kooooo00?o0000ooooooooool0
H_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo05kooooo0ol0001Qooooo`04
o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool0HOooool00ol0003oooooooooo`0_oooo
o`005_ooool00ol0003oooooooooo`1Rooooo`04o`000?ooooooooooo`0000Oooooo1?l0001Qoooo
o`03o`000?oooooooooo067ooooo00Co0000oooooooooooo00001oooool4o`0006Cooooo00?o0000
ooooooooool0;oooool001Gooooo0_l0001Tooooo`04o`000?ooooooooooo`0000Oooooo00?o0000
ooooooooool0H_ooool00ol0003oooooooooo`1Qooooo`04o`000?ooooooooooo`0000Oooooo00?o
0000ooooooooool0I?ooool2o`00037ooooo000Fooooo`03o`000?oooooooooo06?ooooo0_l00008
ooooo`Go0000H?ooool00ol0003oooooooooo`1Rooooo`;o00002?ooool5o`0006?ooooo00?o0000
ooooooooool0;oooool00>_ooooo00?o0000ooooooooool0ooooool7ooooo`00joooool00ol0003o
ooooooooo`3oooooo`Oooooo003[ooooo`03o`000?oooooooooo0?oooooo1oooool00>_ooooo00?o
0000ooooooooool0kOooool00ol@413o0000o`000005o`000003odA4A?nj^[[ooooo00kooooo003[
ooooo`03o`000?oooooooooo0>oooooo00?o0000ooooooooool00_ooool01?oMgMgoV9RHoa0@4?nY
ZJT>ooooo`00joooool00ol0003oooooooooo`3_ooooo`03o`000?oooooooooo00Cooooo00?oc<c<
ob4Q8Oooool03Oooool000Woooooool00037o`0000kooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0<ooooo`005?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`;o00005?ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo00Cooooo00?ogMgMoa0@4?ooool03Oooool001Cooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool04_ooool2o`0001Cooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`02ooooo`04onk^k_nYZJWo8B4QoiRHV0kooooo000Dooooo`03o`000?oooooooooo06Wooooo
00?o0000ooooooooool0J?ooool2o`0006[ooooo00?o0000ooooooooool0JOooool00ol0003ooooo
ooooo`0Gooooo`Ko000000?o410@okZj^_ooool03_ooool00>_ooooo0_l0003`ooooo`03o`000?oo
oooooooo00;ooooo00?o^[Zjob4Q8OmVIVH03oooool00>_ooooo0_l0003`ooooo`03o`000?oooooo
oooo00?ooooo00?ok^k^o`000?ooool03_ooool00>_ooooo0_l0003`ooooo`03o`000?oooooooooo
00?ooooo00?ok^k^o`000?ooool03_ooool00>_ooooo0_l0003`ooooo`03o`000?oooooooooo00;o
oooo00?oc<c<ob4Q8OmVIVH03oooool00>_ooooo0_l0003^ooooo`03oa0@4?l0003o000000Co0000
00?o8B4QohN7Qoooool03oooool00>_ooooo0_l0003oooooo`Sooooo003[ooooo`;o0000ooooool8
ooooo`00joooool3o`000?oooooo1oooool00>_ooooo0_l0003oooooo`Sooooo003[ooooo`;o0000
ooooool8ooooo`00joooool2o`000?oooooo2?ooool00>_ooooo0_l0003oooooo`Sooooo003[oooo
o`;o0000ooooool8ooooo`00joooool2o`000?oooooo2?ooool00>_ooooo0_l0003oooooo`Sooooo
003[ooooo`;o0000ooooool8ooooo`00joooool2o`000?oooooo2?ooool00>_ooooo0ol0003ooooo
o`Oooooo003[ooooo`;o0000ooooool8ooooo`00joooool2o`000?oooooo2?ooool00>_ooooo0_l0
003oooooo`Sooooo003[ooooo`;o0000ooooool8ooooo`00joooool2o`000?oooooo2?ooool00>_o
oooo0_l0003oooooo`Sooooo003[ooooo`;o0000ooooool8ooooo`00joooool2o`000?oooooo2?oo
ool00>_ooooo0_l0003oooooo`Sooooo003[ooooo`?o0000ooooool7ooooo`00joooool2o`000?oo
oooo2?ooool00>_ooooo0_l0003oooooo`Sooooo003[ooooo`;o0000ooooool8ooooo`00joooool2
o`000?oooooo2?ooool00>_ooooo0_l0003oooooo`Sooooo003[ooooo`;o0000ooooool8ooooo`00
joooool2o`000?oooooo2?ooool00>_ooooo0_l0003oooooo`Sooooo003[ooooo`;o0000ooooool8
ooooo`00joooool2o`000?oooooo2?ooool00>_ooooo0ol0003oooooo`Oooooo003[ooooo`;o0000
ooooool8ooooo`00joooool2o`000?oooooo2?ooool00>_ooooo0_l0003oooooo`Sooooo003[oooo
o`;o0000ooooool8ooooo`00joooool2o`000?oooooo2?ooool00>_ooooo0_l0003oooooo`Sooooo
003[ooooo`;o0000ooooool8ooooo`00e_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0000Oooooo0_l0003oooooo`Sooooo003Eooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`000006ooooo`;o0000ooooool8ooooo`00eOooool01?l0003oooooooooool0
000;ooooo`03o`000?oooooooooo00Cooooo1?l0003oooooo`Kooooo003Eooooo`04o`000?oooooo
ooooo`0000_ooooo00?o0000ooooooooool01?ooool5o`000?oooooo1Oooool00=Gooooo00Co0000
oooooooooooo00001oooool4o`0000Oooooo00?o0000ooooooooool00_ooool2o`000?oooooo0ooo
ool00=Gooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Cooooo0_l0003oooooo`7ooooo003Fooooo`;o00002?ooool5o`0000Kooooo00?o0000
ooooooooool01_ooool2o`000?kooooo003[ooooo`03o`000?oooooooooo00Sooooo0_l0003loooo
o`00joooool00ol0003oooooooooo`0:ooooo`;o0000n_ooool00>_ooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`3gooooo`00joooool00ol0003oooooooooo`0=ooooo`;o0000mooo
ool00>_ooooo00?o0000ooooooooool03oooool2o`000?Gooooo003[ooooo`03o`000?oooooooooo
017ooooo0_l0003cooooo`00joooool3o`0001?ooooo0ol0003`ooooo`00joooool00ol0003ooooo
ooooo`0Fooooo`;o0000k_ooool00>_ooooo00?o0000ooooooooool06?ooool2o`000>cooooo003[
ooooo`03o`000?oooooooooo01[ooooo0_l0003Zooooo`00joooool00ol0003oooooooooo`0Loooo
o`?o0000ioooool00>_ooooo00?o0000ooooooooool07oooool2o`000>Gooooo003[ooooo`03o`00
0?oooooooooo027ooooo0_l0003Sooooo`00joooool00ol0003oooooooooo`0Sooooo`;o0000hOoo
ool00>_ooooo00?o0000ooooooooool09Oooool3o`000=kooooo003[ooooo`03o`000?oooooooooo
02Sooooo0_l0003Looooo`00joooool3o`0002[ooooo0_l0003Jooooo`00joooool00ol0003ooooo
ooooo`0/ooooo`;o0000f?ooool00>_ooooo00?o0000ooooooooool0;_ooool3o`000=Gooooo003[
ooooo`03o`000?oooooooooo037ooooo0_l0003Cooooo`00joooool00ol0003oooooooooo`0coooo
o`;o0000dOooool00>_ooooo00?o0000ooooooooool0=Oooool2o`000<oooooo003[ooooo`03o`00
0?oooooooooo03Oooooo0_l0003=ooooo`00joooool00ol0003oooooooooo`0iooooo`;o0000booo
ool00>_ooooo00?o0000ooooooooool0>oooool3o`000<Sooooo003[ooooo`03o`000?oooooooooo
03kooooo0_l00036ooooo`00joooool3o`00043ooooo0_l00034ooooo`00joooool00ol0003ooooo
ooooo`12ooooo`;o0000`_ooool00>_ooooo00?o0000ooooooooool0A?ooool2o`000<3ooooo003[
ooooo`03o`000?oooooooooo04Kooooo0ol0002mooooo`00joooool00ol0003oooooooooo`19oooo
o`;o0000^oooool00>_ooooo00?o0000ooooooooool0Boooool2o`000;Wooooo003[ooooo`03o`00
0?oooooooooo04gooooo0ol0002fooooo`00joooool00ol0003oooooooooo`1@ooooo`;o0000]?oo
ool00>_ooooo00?o0000ooooooooool0D_ooool2o`000;;ooooo003[ooooo`03o`000?oooooooooo
05Cooooo0ol0002_ooooo`00joooool00ol0003oooooooooo`1Gooooo`;o0000[Oooool00>_ooooo
0ol0001Iooooo`?o0000Z_ooool00>_ooooo00?o0000ooooooooool0G?ooool2o`000:Sooooo003[
ooooo`03o`000?oooooooooo05kooooo0ol0002Uooooo`00joooool00ol0003oooooooooo`1Qoooo
o`?o0000X_ooool00>_ooooo00?o0000ooooooooool0I?ooool2o`000:3ooooo003[ooooo`03o`00
0?oooooooooo06Kooooo0ol0002Mooooo`00joooool00ol0003oooooooooo`1Yooooo`;o0000Vooo
ool00>_ooooo00?o0000ooooooooool0Joooool3o`0009Sooooo003Qooooo`?o00001oooool00ol0
003oooooooooo`1^ooooo`;o0000U_ooool00>;ooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`1`ooooo`?o0000Toooool00>;ooooo00?o0000ooooooooool01_ooool4o`0007;ooooo
0ol0002@ooooo`00h_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo07Kooooo0_l0
002>ooooo`00h_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo07Sooooo0ol0002;
ooooo`00hOooool2o`0000Sooooo00?o0000ooooooooool0Noooool3o`0008Sooooo003Rooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool0O_ooool3o`0008Gooooo003[ooooo`03o`00
0?oooooooooo087ooooo0ol00022ooooo`00joooool00ol0003oooooooooo`24ooooo`?o0000Oooo
ool00>_ooooo00?o0000ooooooooool0Qoooool3o`0007cooooo003[ooooo`03o`000?oooooooooo
08[ooooo0ol0001iooooo`00joooool00ol0003oooooooooo`2=ooooo`?o0000M_ooool00>_ooooo
0ol0002@ooooo`?o0000Loooool00>_ooooo00?o0000ooooooooool0Toooool3o`00073ooooo003[
ooooo`03o`000?oooooooooo09Kooooo0ol0001]ooooo`00joooool00ol0003oooooooooo`2Ioooo
o`?o0000J_ooool00>_ooooo00?o0000ooooooooool0W?ooool3o`0006Oooooo003[ooooo`03o`00
0?oooooooooo09oooooo0ol0001Tooooo`00joooool00ol0003oooooooooo`2Rooooo`?o0000HOoo
ool00>_ooooo00?o0000ooooooooool0YOooool4o`0005gooooo003[ooooo`03o`000?oooooooooo
0:Wooooo0ol0001Jooooo`00joooool00ol0003oooooooooo`2/ooooo`?o0000Eoooool00>_ooooo
00?o0000ooooooooool0[oooool4o`0005?ooooo003[ooooo`?o0000/oooool3o`00053ooooo003[
ooooo`03o`000?oooooooooo0;Kooooo1?l0001<ooooo`00joooool00ol0003oooooooooo`2joooo
o`Co0000B?ooool00>_ooooo00?o0000ooooooooool0__ooool3o`0004Gooooo003[ooooo`03o`00
0?oooooooooo0<7ooooo1?l00011ooooo`00joooool00ol0003oooooooooo`35ooooo`Go0000??oo
ool00>_ooooo00?o0000ooooooooool0b_ooool4o`0003Sooooo003[ooooo`03o`000?oooooooooo
0<kooooo1Ol0000cooooo`00joooool00ol0003oooooooooo`3Cooooo`;o0000<Oooool00>_ooooo
00?o0000ooooooooool0eOooool00ol0003oooooooooo`0^ooooo`00joooool3o`000?oooooo1ooo
ool00>_ooooo00?o0000ooooooooool0ooooool7ooooo`00joooool00ol0003oooooooooo`3ooooo
o`Oooooo003[ooooo`03o`000?oooooooooo0?oooooo1oooool00>_ooooo00?o0000ooooooooool0
ooooool7ooooo`00joooool00ol0003oooooooooo`3oooooo`Oooooo003oooooooGooooo003ooooo
ooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003ooooo
ooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003ooooo
ooGooooo003oooooooGooooo003oooooohOooooo0ol0001[ooooo`00oooooon6ooooo`05o`000?oo
ooooooooooooool00000J_ooool00?ooooooQOooool00ol0003oooooooooo`1]ooooo`00ioooool0
1?l@413o0000o`000?l@4103ooooo`04oa0@4?l0003o0000oa0@45Oooooo00?o410@o`000?l00000
0ol000000ol@413oooooooooo`0Eooooo`03okZj^_lb<S;ooooo00oooooo00?o410@o`000?l00000
0ol000000ol@413oooooooooo`02ooooo`03o`000?oooooooooo06gooooo003Xooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`0Fooooo`04okZj^_lb
<S;o410@oiRHV1?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1]ooooo`00j?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool05?oo
ool01?nj^[[o<S8boc8b<_nHV9PEooooo`03o`000?oooooooooo00Kooooo00Go0000oooooooooooo
ooooo`00001Zooooo`00j?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo05Wooooo
00?o0000ooooooooool04_ooool01?nj^[[o<S8boc8b<_nj^[XGooooo`03o`000?oooooooooo00Oo
oooo1?l0001Zooooo`00j?ooool01_l0003ooooooooooomVIVKo0000ofIVIP;ooooo00?o0000oooo
ooooool0FOooool00ol0003oooooooooo`0Aooooo`03ogMgMol0003oMgMg01Wooooo00?o0000oooo
ooooool0MOooool00>Sooooo00Ko0000oooooooooooo0000ojVYZOl00002ooooo`03o`000?oooooo
oooo05Wooooo00?o0000ooooooooool04_ooool01?nj^[[o<S8boc8b<_nj^[XGooooo`03o`000?oo
oooooooo07Gooooo003Xooooo`09o`000?ooooooZJVYoa0@4?ooooooA4A4ojVYZOoooooo000005_o
oooo00?o0000ooooooooool05?ooool01?nj^[[o<S8boc8b<_nHV9PEooooo`03o`000?oooooooooo
07Gooooo003Xooooo`09o`000?ooooooA4A4ohN7QoooooooV9RHodA4A?oooooo000005Oooooo00Go
410@ooooooooooooooooo`000003ooooo`03oa0@4?oooooooooo01;ooooo00Co^[Zjoc8b<_l@413o
V9RH3oooool01Ol@413ooooooooooooooooo000000?ooooo00?o410@ooooooooool0LOooool00>So
oooo00Co0000onk^k_l0003ogMgM0_ooool00ol0003ok^k^o`00001Gooooo`05o`000?oooooooooo
ooooool000000oooool00ol0003oooooooooo`0Dooooo`03okZj^_lb<S;ooooo00kooooo00Go0000
ooooooooooooooooo`000003ooooo`03o`000?oooooooooo077ooooo003Xooooo`03o`000?nHV9So
A4A400?ooooo00?oEEEEoiRHV?l00000Eoooool01Ol0003ooooooooooooooooo000000?ooooo00?o
0000ooooooooool09Oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
LOooool00>Sooooo00?o0000oc8b<_nHV9P00oooool00oo<c<co<S8bo`00001Gooooo`05o`000?oo
ooooooooooooool000000oooool00ol0003oooooooooo`0Uooooo`05o`000?ooooooooooooooool0
00000oooool00ol0003oooooooooo`1aooooo`00ioooool00ol@413o0000oa0@4005ooooo`03ob4Q
8Ol0003o410@05Kooooo2Ol0000Wooooo`Wo0000Loooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-1.09394, -1.34968, 0.00463847, \
0.00964718}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Display["\<~/Desktop/less.pdf\>", less, "\<PDF\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(more = 
      Plot[Piecewise[{{ArcTan[x], x > 0}, {ArcTan[x], x < 0}}, 
          0], {x, \(-1\), 1}, 
        AxesLabel \[Rule] {StyleForm["\<B\>", FontSize \[Rule] 20], 
            StyleForm[\*"\"\<             M       T > \!\(T\_c\)\>\"", 
              FontSize \[Rule] 20]}, 
        ImageSize \[Rule] 500]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.374717 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[1.025 .30902 0 -7.78125 ]
[1.025 .30902 16 7.78125 ]
[.4875 .02798 -30 -4.5 ]
[.4875 .02798 0 4.5 ]
[.4875 .12166 -24 -4.5 ]
[.4875 .12166 0 4.5 ]
[.4875 .21534 -30 -4.5 ]
[.4875 .21534 0 4.5 ]
[.4875 .4027 -24 -4.5 ]
[.4875 .4027 0 4.5 ]
[.4875 .49638 -18 -4.5 ]
[.4875 .49638 0 4.5 ]
[.4875 .59005 -24 -4.5 ]
[.4875 .59005 0 4.5 ]
[.5 .64303 -162.719 0 ]
[.5 .64303 162.719 16.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
75.000 16.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .02798 m
.50625 .02798 L
s
[(-0.75)] .4875 .02798 1 0 Mshowa
.5 .12166 m
.50625 .12166 L
s
[(-0.5)] .4875 .12166 1 0 Mshowa
.5 .21534 m
.50625 .21534 L
s
[(-0.25)] .4875 .21534 1 0 Mshowa
.5 .4027 m
.50625 .4027 L
s
[(0.25)] .4875 .4027 1 0 Mshowa
.5 .49638 m
.50625 .49638 L
s
[(0.5)] .4875 .49638 1 0 Mshowa
.5 .59005 m
.50625 .59005 L
s
[(0.75)] .4875 .59005 1 0 Mshowa
.125 Mabswid
.5 .04672 m
.50375 .04672 L
s
.5 .06545 m
.50375 .06545 L
s
.5 .08419 m
.50375 .08419 L
s
.5 .10292 m
.50375 .10292 L
s
.5 .14039 m
.50375 .14039 L
s
.5 .15913 m
.50375 .15913 L
s
.5 .17787 m
.50375 .17787 L
s
.5 .1966 m
.50375 .1966 L
s
.5 .23407 m
.50375 .23407 L
s
.5 .25281 m
.50375 .25281 L
s
.5 .27155 m
.50375 .27155 L
s
.5 .29028 m
.50375 .29028 L
s
.5 .32775 m
.50375 .32775 L
s
.5 .34649 m
.50375 .34649 L
s
.5 .36522 m
.50375 .36522 L
s
.5 .38396 m
.50375 .38396 L
s
.5 .42143 m
.50375 .42143 L
s
.5 .44017 m
.50375 .44017 L
s
.5 .4589 m
.50375 .4589 L
s
.5 .47764 m
.50375 .47764 L
s
.5 .51511 m
.50375 .51511 L
s
.5 .53385 m
.50375 .53385 L
s
.5 .55258 m
.50375 .55258 L
s
.5 .57132 m
.50375 .57132 L
s
.5 .00924 m
.50375 .00924 L
s
.5 .60879 m
.50375 .60879 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -223.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
219.000 16.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
315.000 16.562 moveto
(T) show
339.000 16.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
363.000 16.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
375.000 19.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
384.438 16.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03055 L
.10458 .04934 L
.14415 .06854 L
.18221 .0885 L
.22272 .11143 L
.26171 .13516 L
.30316 .16213 L
.34309 .18974 L
.3815 .21762 L
.42237 .24846 L
.46172 .27896 L
.49955 .30866 L
.53984 .34029 L
.57861 .37032 L
.61984 .4014 L
.65954 .43016 L
.69774 .4565 L
.73838 .48293 L
.77751 .50674 L
.81909 .53024 L
.85916 .55116 L
.89771 .56976 L
.93871 .58798 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003ojoooool0
0ol0003oooooooooo`3oooooo`Oooooo003[ooooo`03o`000?oooooooooo0?oooooo1oooool00>_o
oooo00?o0000ooooooooool0ooooool7ooooo`00joooool00ol0003oooooooooo`3oooooo`Oooooo
003[ooooo`03o`000?oooooooooo0?oooooo1oooool00>_ooooo0ol0003oooooo`Oooooo003[oooo
o`03o`000?oooooooooo0?oooooo1oooool001Cooooo0_l0003Eooooo`03o`000?oooooooooo0?oo
oooo1oooool001Kooooo0ol0003Booooo`03o`000?oooooooooo0?oooooo1oooool001Wooooo0_l0
003@ooooo`03o`000?oooooooooo0?oooooo1oooool001_ooooo0ol0003=ooooo`03o`000?oooooo
oooo0?oooooo1oooool001kooooo0_l0002`ooooo`;o00001?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00;ooooo0ol00007ooooo`03o`000?oooooooooo0?oooooo1oooool0023o
oooo0_l0002]ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000ooooooooooooooooo`000003
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0ooooool7ooooo`008_ooool3o`00
0:?ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`04ooooo`Co0000ooooool6ooooo`009Oooool2o`000:Sooooo00Co0000oooo
oooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0ooooool7ooooo`009oooool2o`000:Kooooo00Co0000oooooooooooo00002oooool0
0ol0003oooooo`000003o`0000Oooooo00?o0000ooooooooool0ooooool7ooooo`00:Oooool2o`00
0:Cooooo00Co0000oooooooooooo00001oooool01ol0003ooooooooooooooooo0000ooooool00000
2_ooool00ol0003oooooooooo`3oooooo`Oooooo000[ooooo`;o0000Xoooool2o`0000Sooooo1Ol0
00000ooooooo0000o`000003o`0000Kooooo00?o0000ooooooooool0ooooool7ooooo`00;Oooool3
o`000;_ooooo00?o0000ooooooooool0ooooool7ooooo`00<?ooool2o`000;Wooooo00?o0000oooo
ooooool0ooooool7ooooo`00<_ooool2o`000;Oooooo00?o0000ooooooooool0ooooool7ooooo`00
=?ooool2o`000;Gooooo00?o0000ooooooooool0ooooool7ooooo`00=_ooool2o`000;?ooooo0ol0
003oooooo`Oooooo000hooooo`;o0000/Oooool00ol0003oooooooooo`3oooooo`Oooooo000joooo
o`;o0000[oooool00ol0003oooooooooo`3oooooo`Oooooo000looooo`;o0000[Oooool00ol0003o
ooooooooo`3oooooo`Oooooo000nooooo`;o0000Zoooool00ol0003oooooooooo`3oooooo`Oooooo
0010ooooo`;o0000ZOooool00ol0003oooooooooo`3oooooo`Oooooo0012ooooo`;o0000Yoooool0
0ol0003oooooooooo`3oooooo`Oooooo0014ooooo`;o0000YOooool00ol0003oooooooooo`3ooooo
o`Oooooo0016ooooo`;o0000Xoooool3o`000?oooooo1oooool004Sooooo0_l0002Qooooo`03o`00
0?oooooooooo0?oooooo1oooool004[ooooo0_l0002Oooooo`03o`000?oooooooooo0?oooooo1ooo
ool004cooooo0_l0002Mooooo`03o`000?oooooooooo0?oooooo1oooool004kooooo0_l0002Koooo
o`03o`000?oooooooooo0?oooooo1oooool0053ooooo0_l0002Iooooo`03o`000?oooooooooo0?oo
oooo1oooool005;ooooo0_l0002Gooooo`03o`000?oooooooooo0?oooooo1oooool005Cooooo00?o
0000ooooooooool0U?ooool00ol0003oooooooooo`3oooooo`Oooooo001Eooooo`;o0000U?ooool0
0ol0003oooooooooo`3oooooo`Oooooo001Gooooo`;o0000T_ooool3o`000?oooooo1oooool005Wo
oooo0_l0002@ooooo`03o`000?oooooooooo0?oooooo1oooool005_ooooo0_l0002>ooooo`03o`00
0?oooooooooo0?oooooo1oooool005gooooo0_l0002<ooooo`03o`000?oooooooooo0?oooooo1ooo
ool005oooooo0_l0002:ooooo`03o`000?oooooooooo0?oooooo1oooool0067ooooo0_l00028oooo
o`03o`000?oooooooooo0?oooooo1oooool006?ooooo0_l00026ooooo`03o`000?oooooooooo0?oo
oooo1oooool006Gooooo00?o0000ooooooooool0Poooool00ol0003oooooooooo`3oooooo`Oooooo
001Vooooo`;o0000Poooool3o`000?oooooo1oooool006Sooooo0_l00021ooooo`03o`000?oooooo
oooo0?oooooo1oooool006[ooooo0_l0001oooooo`03o`000?oooooooooo0?oooooo1oooool006co
oooo0_l0001mooooo`03o`000?oooooooooo0?oooooo1oooool006kooooo0_l0001kooooo`03o`00
0?oooooooooo0?oooooo1oooool0073ooooo00?o0000ooooooooool0N?ooool00ol0003ooooooooo
o`3oooooo`Oooooo001aooooo`;o0000Hoooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0000Oooooo00?o0000ooooooooool0ooooool7ooooo`00Loooool00ol0003oooooooooo`1Ooooo
o`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oo
oooooooo0?oooooo1oooool007Cooooo0_l0001Hooooo`Go00000_ooool01?l0003oooooooooool0
000;ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0ooooool7ooooo`00M_ooool2
o`0005gooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`04ooooo`Co0000oooo
ool6ooooo`00N?ooool00ol0003oooooooooo`1Jooooo`04o`000?ooooooooooo`0000Oooooo1?l0
0007ooooo`03o`000?oooooooooo0?oooooo1oooool007Wooooo0_l0001Jooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`3oooooo`Oooooo001k
ooooo`03o`000?oooooooooo05Sooooo0_l00008ooooo`Go00001_ooool00ol0003oooooooooo`3o
ooooo`Oooooo001looooo`;o0000KOooool00ol0003oooooooooo`3oooooo`Oooooo001nooooo`03
o`000?oooooooooo06[ooooo00?o0000ooooooooool0ooooool7ooooo`00Ooooool2o`0006[ooooo
00?o0000ooooooooool0ooooool7ooooo`00POooool00ol0003oooooooooo`1Wooooo`03o`000?oo
oooooooo0?oooooo1oooool008;ooooo0_l0001Wooooo`?o0000ooooool7ooooo`00Q?ooool2o`00
06Gooooo00?o0000ooooooooool0ooooool7ooooo`00Q_ooool00ol0003oooooooooo`1Rooooo`03
o`000?oooooooooo0?oooooo1oooool008Oooooo0_l0001Rooooo`03o`000?oooooooooo0?oooooo
1oooool008Wooooo00?o0000ooooooooool0Goooool00ol0003oooooooooo`3oooooo`Oooooo002:
ooooo`;o0000Goooool00ol0003oooooooooo`3oooooo`Oooooo002<ooooo`03o`000?oooooooooo
05cooooo00?o0000ooooooooool0ooooool7ooooo`00SOooool2o`0005cooooo00?o0000oooooooo
ool0ooooool7ooooo`00Soooool2o`0005[ooooo00?o0000ooooooooool0ooooool7ooooo`00TOoo
ool00ol0003oooooooooo`1Gooooo`?o0000ooooool7ooooo`00T_ooool2o`0005Oooooo00?o0000
ooooooooool0ooooool7ooooo`00U?ooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo
0?oooooo1oooool009Gooooo0_l0001Dooooo`03o`000?oooooooooo0?oooooo1oooool009Oooooo
00?o0000ooooooooool0DOooool00ol0003oooooooooo`3oooooo`Oooooo002Hooooo`;o0000DOoo
ool00ol0003oooooooooo`3oooooo`Oooooo002Jooooo`03o`000?oooooooooo04kooooo00?o0000
ooooooooool0ooooool7ooooo`00Voooool2o`0004kooooo00?o0000ooooooooool0ooooool7oooo
o`00WOooool00ol0003oooooooooo`1;ooooo`?o0000ooooool7ooooo`00W_ooool2o`0004_ooooo
00?o0000ooooooooool0ooooool7ooooo`00X?ooool00ol0003oooooooooo`18ooooo`03o`000?oo
oooooooo0?oooooo1oooool00:7ooooo0_l00018ooooo`03o`000?oooooooooo0?oooooo1oooool0
0:?ooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`3oooooo`Oooooo002Tooooo`;o
0000AOooool00ol0003oooooooooo`3oooooo`Oooooo002Vooooo`03o`000?oooooooooo04;ooooo
00?o0000ooooooooool0ooooool7ooooo`00Yoooool00ol0003oooooooooo`11ooooo`03o`000?oo
oooooooo0?oooooo1oooool00:Sooooo0_l00011ooooo`03o`000?oooooooooo0?oooooo1oooool0
0:[ooooo00?o0000ooooooooool0?_ooool3o`000?oooooo1oooool00:_ooooo0_l0000nooooo`03
o`000?oooooooooo0?oooooo1oooool00:gooooo00?o0000ooooooooool0>oooool00ol0003ooooo
ooooo`3oooooo`Oooooo002^ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0oooo
ool7ooooo`00[oooool2o`0003[ooooo00?o0000ooooooooool0ooooool7ooooo`00/Oooool00ol0
003oooooooooo`0Looooo`;o00001?ooool01?l0003oooooooooooooool5o`0000;ooooo0ol00007
ooooo`03o`000?oooooooooo0?oooooo1oooool00;;ooooo0_l0000Kooooo`04o`000?oooooooooo
o`0000Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool0ooooool7ooooo`00]?ooool00ol0003oooooooooo`0Aooooo`Go00000_oo
ool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`3oooooo`Oooooo002eooooo`03o`000?oooooooooo01Oooooo00Co
0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo
1?l0003oooooo`Kooooo002fooooo`;o00005oooool01?l0003oooooooooool00007ooooo`06o`00
0?ooooooooooooooool0003ooooo1?l00007ooooo`03o`000?oooooooooo0?oooooo1oooool00;So
oooo00?o0000ooooooooool05?ooool01?l0003oooooooooool00007ooooo`07o`000?oooooooooo
ooooool0003oooooo`00000:ooooo`03o`000?oooooooooo0?oooooo1oooool00;Wooooo00?o0000
ooooooooool05?ooool2o`0000Wooooo0ol00002ooooo`Go00001_ooool00ol0003oooooooooo`3o
ooooo`Oooooo002jooooo`;o0000;oooool00ol0003oooooooooo`3oooooo`Oooooo002looooo`03
o`000?oooooooooo02cooooo00?o0000ooooooooool0ooooool7ooooo`00_Oooool00ol0003ooooo
ooooo`0[ooooo`03o`000?oooooooooo0?oooooo1oooool00;kooooo00?o0000ooooooooool0:_oo
ool00ol0003oooooooooo`3oooooo`Oooooo002oooooo`;o0000:_ooool3o`000?oooooo1oooool0
0<7ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`3oooooo`Oooooo0032ooooo`03
o`000?oooooooooo02Kooooo00?o0000ooooooooool0ooooool7ooooo`00`oooool2o`0002Kooooo
00?o0000ooooooooool0ooooool7ooooo`00aOooool00ol0003oooooooooo`0Sooooo`03o`000?oo
oooooooo0?oooooo1oooool00<Kooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`3o
ooooo`Oooooo0037ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0ooooool7oooo
o`00b?ooool2o`00027ooooo00?o0000ooooooooool0ooooool7ooooo`00b_ooool00ol0003ooooo
ooooo`0Nooooo`03o`000?oooooooooo0?oooooo1oooool00<_ooooo00?o0000ooooooooool07Ooo
ool3o`000?oooooo1oooool00<cooooo0_l0000Mooooo`03o`000?oooooooooo0?oooooo1oooool0
0<kooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`3oooooo`Oooooo003?ooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool0ooooool7ooooo`00d?ooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo0?oooooo1oooool00=7ooooo0_l0000Hooooo`03o`000?oo
oooooooo0?oooooo1oooool00=?ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3o
ooooo`Oooooo003Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0ooooool7oooo
o`00eOooool2o`0001Cooooo0ol0003oooooo`Oooooo003Gooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool0ooooool7ooooo`00f?ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo0?oooooo1oooool00=Wooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`3o
ooooo`Oooooo000Eooooo`?o0000I?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00
053ooooo0_l0000?ooooo`03o`000?oooooooooo06;ooooo0_l00004ooooo`03o`000?oooooooooo
00;ooooo0ol0001Sooooo`?o0000<?ooool001Kooooo00?o0000ooooooooool0H_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool00000DOooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo067ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooo
oooooooo000006?ooooo00?o0000ooooooooool0;oooool000kooooo1Ol00003ooooo`03o`000?oo
oooooooo05_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool0
D?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo067ooooo00Co0000oooooooooooo
00002oooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo02oooooo000Fooooo`03o`00
0?oooooooooo06;ooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`1Aooooo`;o
00002oooool00ol0003oooooooooo`1Qooooo`04o`000?ooooooooooo`0000_ooooo00?o0000oooo
ooooool0HOooool00ol0003oooooooooo`0_ooooo`005_ooool00ol0003oooooooooo`1Rooooo`04
o`000?ooooooooooo`0000Oooooo1?l0001Fooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0HOooool01?l0003oooooooooool00007ooooo`Co0000I?ooool00ol0003oooooooooo`0_
ooooo`005Oooool2o`0006Cooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`1H
ooooo`03o`000?oooooooooo00Oooooo0ol0001Qooooo`04o`000?ooooooooooo`0000Oooooo00?o
0000ooooooooool0I?ooool2o`00037ooooo000Fooooo`03o`000?oooooooooo06?ooooo0_l00008
ooooo`Go0000Eoooool2o`0000Oooooo00?o0000ooooooooool0H_ooool2o`0000Sooooo1Ol0001S
ooooo`03o`000?oooooooooo02oooooo003Tooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool0ooooool7ooooo`00iOooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?oo
oooo1oooool00>Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3oooooo`Oooooo
003Wooooo`;o00000_ooool00ol0003oooooooooo`3]ooooo`03oa0@4?l0003o000000Go000000?o
A4A4okZj^_ooool03_ooool00>Wooooo00?o0000ooooool00000lOooool00ol0003oooooooooo`02
ooooo`04omgMgOnHV9So410@ojVYZ@kooooo003Zooooo`;o0000lOooool00ol0003oooooooooo`04
ooooo`03olc<c?lQ8B7ooooo00gooooo0009oooooooo0000aol0000>ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool03?ooool001Cooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003o
ooooo`00000Cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool01?ooool00ooMgMgo
410@ooooo`0=ooooo`005?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`04o`000?ooooooooooo`0001;o
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`02ooooo`04onk^k_nYZJWo8B4QoiRH
V0kooooo000Dooooo`03o`000?oooooooooo06Wooooo00?o0000ooooooooool0J?ooool01Ol0003o
oooooooooooooooo000006Oooooo00?o0000ooooooooool0JOooool00ol0003oooooooooo`0Goooo
o`Ko000000?o410@okZj^_ooool03_ooool00>_ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`3Zooooo`03o`000?oooooooooo00;ooooo00?o^[Zjob4Q8OmVIVH03oooool00>_ooooo
00?o0000ooooooooool00oooool2o`000>[ooooo00?o0000ooooooooool00oooool00oo^k^ko0000
ooooo`0>ooooo`00joooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0>Oooooo00?o
0000ooooooooool00oooool00oo^k^ko0000ooooo`0>ooooo`00joooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo0>Kooooo00?o0000ooooooooool00_ooool00oo<c<co8B4QofIVIP0?
ooooo`00joooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0>?ooooo00?o410@o`00
0?l000001?l000000olQ8B7oQhN7ooooo`0?ooooo`00joooool3o`0000Sooooo00?o0000oooooooo
ool0noooool00>_ooooo00?o0000ooooooooool02Oooool2o`000?_ooooo003[ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool0n?ooool00>_ooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`3gooooo`00joooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
0?Kooooo003[ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0mOooool00>_ooooo
00?o0000ooooooooool03oooool2o`000?Gooooo003[ooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool0l_ooool00>_ooooo0ol0000Booooo`03o`000?oooooooooo0?7ooooo003[oooo
o`03o`000?oooooooooo01?ooooo0_l0003aooooo`00joooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo0>kooooo003[ooooo`03o`000?oooooooooo01Kooooo0_l0003^ooooo`00jooo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0>_ooooo003[ooooo`03o`000?oooooo
oooo01Wooooo00?o0000ooooooooool0j_ooool00>_ooooo00?o0000ooooooooool06_ooool2o`00
0>[ooooo003[ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0ioooool00>_ooooo
00?o0000ooooooooool07Oooool2o`000>Oooooo003[ooooo`?o00007oooool00ol0003ooooooooo
o`3Tooooo`00joooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0>?ooooo003[oooo
o`03o`000?oooooooooo027ooooo0_l0003Sooooo`00joooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo0>3ooooo003[ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
goooool00>_ooooo00?o0000ooooooooool09Oooool2o`000=oooooo003[ooooo`03o`000?oooooo
oooo02Oooooo00?o0000ooooooooool0g?ooool00>_ooooo00?o0000ooooooooool0:?ooool00ol0
003oooooooooo`3Kooooo`00joooool3o`0002Wooooo0_l0003Kooooo`00joooool00ol0003ooooo
ooooo`0[ooooo`03o`000?oooooooooo0=Sooooo003[ooooo`03o`000?oooooooooo02cooooo0_l0
003Hooooo`00joooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo0=Gooooo003[oooo
o`03o`000?oooooooooo02oooooo00?o0000ooooooooool0e?ooool00>_ooooo00?o0000oooooooo
ool0<?ooool2o`000=Cooooo003@ooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000;o
oooo0ol00007ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0dOooool00<oooooo
00Co0000oooooooooooo00002?ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo0=3ooooo003?oooo
o`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo03Cooooo0_l0003@ooooo`00coooool01?l0003oooooooooool0000:
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool4o`0003Gooooo00?o0000
ooooooooool0cOooool00<oooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooo
oooo0000ooooo`Co00001oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo0<cooooo
003?ooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo0000
00[ooooo00?o0000ooooooooool0>?ooool2o`000<cooooo003@ooooo`;o00002Oooool3o`0000;o
oooo1Ol00006ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0bOooool00>_ooooo
00?o0000ooooooooool0>oooool2o`000<Wooooo003[ooooo`03o`000?oooooooooo03gooooo00?o
0000ooooooooool0a_ooool00>_ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`35
ooooo`00joooool00ol0003oooooooooo`0oooooo`;o0000aOooool00>_ooooo0ol00011ooooo`03
o`000?oooooooooo0<;ooooo003[ooooo`03o`000?oooooooooo04;ooooo0_l00032ooooo`00jooo
ool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo0;oooooo003[ooooo`03o`000?oooooo
oooo04Gooooo00?o0000ooooooooool0__ooool00>_ooooo00?o0000ooooooooool0A_ooool2o`00
0;kooooo003[ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0^oooool00>_ooooo
00?o0000ooooooooool0BOooool2o`000;_ooooo003[ooooo`03o`000?oooooooooo04_ooooo00?o
0000ooooooooool0^?ooool00>_ooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`2g
ooooo`00joooool3o`0004gooooo0_l0002gooooo`00joooool00ol0003oooooooooo`1?ooooo`03
o`000?oooooooooo0;Cooooo003[ooooo`03o`000?oooooooooo053ooooo0_l0002dooooo`00jooo
ool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo0;7ooooo003[ooooo`03o`000?oooooo
oooo05?ooooo00?o0000ooooooooool0/?ooool00>_ooooo00?o0000ooooooooool0E?ooool2o`00
0;3ooooo003[ooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool0[Oooool00>_ooooo
00?o0000ooooooooool0Eoooool2o`000:gooooo003[ooooo`?o0000FOooool00ol0003ooooooooo
o`2Zooooo`00joooool00ol0003oooooooooo`1Jooooo`;o0000Z_ooool00>_ooooo00?o0000oooo
ooooool0G?ooool00ol0003oooooooooo`2Wooooo`00joooool00ol0003oooooooooo`1Mooooo`;o
0000Yoooool00>_ooooo00?o0000ooooooooool0Goooool00ol0003oooooooooo`2Tooooo`00jooo
ool00ol0003oooooooooo`1Pooooo`;o0000Y?ooool00>_ooooo00?o0000ooooooooool0H_ooool0
0ol0003oooooooooo`2Qooooo`00joooool00ol0003oooooooooo`1Sooooo`;o0000XOooool00>_o
oooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`2Nooooo`00joooool3o`0006Kooooo
0_l0002Nooooo`00joooool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo09_ooooo003[
ooooo`03o`000?oooooooooo06Wooooo0_l0002Kooooo`00joooool00ol0003oooooooooo`1[oooo
o`03o`000?oooooooooo09Sooooo003[ooooo`03o`000?oooooooooo06cooooo0_l0002Hooooo`00
joooool00ol0003oooooooooo`1^ooooo`;o0000U_ooool00=Kooooo0_l00004ooooo`03o`000?oo
oooooooo00;ooooo0ol00007ooooo`03o`000?oooooooooo073ooooo00?o0000ooooooooool0Tooo
ool00=Gooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Kooooo
00?o0000ooooooooool0LOooool2o`0009?ooooo003Eooooo`04o`000?ooooooooooo`0000_ooooo
00?o0000ooooooooool01?ooool4o`0007;ooooo0_l0002Aooooo`00eOooool01?l0003ooooooooo
ool0000;ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0MOooool00ol0003ooooo
ooooo`2>ooooo`00eOooool01?l0003oooooooooool00007ooooo`Co00001oooool00ol0003ooooo
ooooo`1fooooo`;o0000S_ooool00=Gooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo07Sooooo0_l0002<ooooo`00e_ooool2o`0000Sooooo1Ol0
0006ooooo`03o`000?oooooooooo07[ooooo00?o0000ooooooooool0ROooool00>_ooooo00?o0000
ooooooooool0Noooool2o`0008Wooooo003[ooooo`03o`000?oooooooooo07gooooo0_l00027oooo
o`00joooool00ol0003oooooooooo`1oooooo`03o`000?oooooooooo08Cooooo003[ooooo`03o`00
0?oooooooooo083ooooo0_l00024ooooo`00joooool3o`0008;ooooo0_l00022ooooo`00joooool0
0ol0003oooooooooo`24ooooo`;o0000P?ooool00>_ooooo00?o0000ooooooooool0Q_ooool00ol0
003oooooooooo`1mooooo`00joooool00ol0003oooooooooo`27ooooo`;o0000OOooool00>_ooooo
00?o0000ooooooooool0ROooool2o`0007_ooooo003[ooooo`03o`000?oooooooooo08_ooooo00?o
0000ooooooooool0N?ooool00>_ooooo00?o0000ooooooooool0S?ooool2o`0007Sooooo003[oooo
o`03o`000?oooooooooo08kooooo0_l0001fooooo`00joooool3o`00093ooooo0_l0001dooooo`00
joooool00ol0003oooooooooo`2Booooo`;o0000L_ooool00>_ooooo00?o0000ooooooooool0U?oo
ool2o`00073ooooo003[ooooo`03o`000?oooooooooo09Kooooo0_l0001^ooooo`00joooool00ol0
003oooooooooo`2Hooooo`;o0000K?ooool00>_ooooo00?o0000ooooooooool0V_ooool2o`0006[o
oooo003[ooooo`03o`000?oooooooooo09cooooo0_l0001Xooooo`00joooool00ol0003ooooooooo
o`2Nooooo`;o0000I_ooool00>_ooooo00?o0000ooooooooool0X?ooool2o`0006Cooooo003[oooo
o`?o0000X_ooool2o`0006;ooooo003[ooooo`03o`000?oooooooooo0:Cooooo0_l0001Pooooo`00
joooool00ol0003oooooooooo`2Vooooo`;o0000G_ooool00>_ooooo00?o0000ooooooooool0Z?oo
ool3o`0005_ooooo003[ooooo`03o`000?oooooooooo0:_ooooo0_l0001Iooooo`00joooool00ol0
003oooooooooo`2]ooooo`;o0000Eoooool00>_ooooo00?o0000ooooooooool0[oooool2o`0005Go
oooo003[ooooo`03o`000?oooooooooo0;7ooooo0_l0001Cooooo`00joooool3o`000;?ooooo0_l0
001Aooooo`00joooool00ol0003oooooooooo`2eooooo`;o0000Coooool00>_ooooo00?o0000oooo
ooooool0]oooool2o`0004gooooo003[ooooo`03o`000?oooooooooo0;Wooooo0ol0001:ooooo`00
joooool00ol0003oooooooooo`2looooo`;o0000B?ooool00>_ooooo00?o0000ooooooooool0__oo
ool2o`0004Kooooo003@ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00;ooooo0ol00007ooooo`03o`000?oooooooooo0<3ooooo0_l00014ooooo`00coooool01?l0
003oooooooooool00009ooooo`05o`000?ooooooooooooooool000000oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo0<;ooooo0_l00012ooooo`00coooool01?l0003oooooooooool0
000:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`34ooooo`;o0000@?ooool00<oooooo00Co0000oooooooooooo00002_ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Cooooo1?l00035ooooo`?o0000?Oooool00<oooooo00Co0000
oooooooooooo00002oooool00ol0003oooooo`000003o`0000Oooooo00?o0000ooooooooool0bOoo
ool2o`0003_ooooo003?ooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000oooooooooooooooo
o`000?oooooo000000[ooooo00?o0000ooooooooool0boooool3o`0003Sooooo003@ooooo`;o0000
2?ooool5o`000003ooooool0003o000000?o00001_ooool00ol0003oooooooooo`3>ooooo`;o0000
=_ooool00>_ooooo00?o0000ooooooooool0d?ooool2o`0003Cooooo003[ooooo`03o`000?oooooo
oooo0=;ooooo0ol0000aooooo`00joooool00ol0003oooooooooo`3Eooooo`03o`000?oooooooooo
02kooooo003[ooooo`03o`000?oooooooooo0?oooooo1oooool00>_ooooo0ol0003oooooo`Oooooo
003[ooooo`03o`000?oooooooooo0?oooooo1oooool00>_ooooo00?o0000ooooooooool0ooooool7
ooooo`00joooool00ol0003oooooooooo`3oooooo`Oooooo003[ooooo`03o`000?oooooooooo0?oo
oooo1oooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?ooooooQoooool3o`00
06_ooooo003oooooohKooooo00Go0000ooooooooooooooooo`00001Zooooo`00oooooon5ooooo`03
o`000?oooooooooo06gooooo003Wooooo`04oa0@4?l0003o0000oa0@40?ooooo00Co410@o`000?l0
003o410@Eoooool00ol@413o0000o`000003o`000003oa0@4?oooooooooo00oooooo00?o<S8bokZj
^_ooool05Oooool00ol@413o0000o`000003o`000003oa0@4?oooooooooo00;ooooo00?o0000oooo
ooooool0KOooool00>Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1Iooooo`03
o`000?oooooooooo01;ooooo00CoV9RHoa0@4?lb<S;o^[Zj5oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo06gooooo003Xooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool0FOooool00ol0003oooooooooo`0Dooooo`04oiRHV?lQ8B7o<S8bokZj^QGooooo00?o0000oooo
ooooool01_ooool01Ol0003ooooooooooooooooo000006[ooooo003Xooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`0Fooooo`04okZj^_lb<S;o<S8b
okZj^Q?ooooo00?o0000ooooooooool01oooool4o`0006[ooooo003Xooooo`06o`000?oooooooooo
ofIVI_l0003oIVIV0_ooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo01Sooooo00?o
MgMgo`000?mgMgL04_ooool00ol0003oooooooooo`1eooooo`00j?ooool01_l0003oooooooooool0
003oZJVYo`0000;ooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`0Fooooo`04okZj
^_lb<S;o<S8bokZj^Q?ooooo00?o0000ooooooooool0MOooool00>Sooooo00Wo0000oooooonYZJWo
410@oooooom4A4CoZJVYooooool00000Foooool00ol0003oooooooooo`0Dooooo`04oiRHV?lb<S;o
<S8bokZj^QGooooo00?o0000ooooooooool0MOooool00>Sooooo00Wo0000oooooom4A4CoQhN7oooo
oonHV9SoA4A4ooooool00000Eoooool01Ol@413ooooooooooooooooo000000?ooooo00?o410@oooo
ooooool03_ooool01?nHV9So410@oc8b<_nj^[XCooooo`05oa0@4?ooooooooooooooool000000ooo
ool00ol@413oooooooooo`1aooooo`00j?ooool01?l0003ok^k^o`000?oMgMd2ooooo`03o`000?o^
k^ko000005Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00kooooo
00?o<S8bokZj^_ooool05?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooooooo
ool0LOooool00>Sooooo00?o0000oiRHV?m4A4@00oooool00omEEEGoV9RHo`00001Gooooo`05o`00
0?ooooooooooooooool000000oooool00ol0003oooooooooo`0Uooooo`05o`000?oooooooooooooo
ool000000oooool00ol0003oooooooooo`1aooooo`00j?ooool00ol0003o<S8boiRHV003ooooo`03
olc<c?lb<S;o000005Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo
02Gooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo077ooooo003Woooo
o`03oa0@4?l0003o410@00Gooooo00?o8B4Qo`000?l@4100E_ooool9o`0002Oooooo2Ol0001coooo
o`00\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-1.09394, -0.824676, 0.00463847, \
0.00589458}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Display["\<~/Desktop/more.pdf\>", more, "\<PDF\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(equal = 
      Plot[Piecewise[{{ .5  ArcTan[4  x], x > 0}, { .5  ArcTan[4  x], 
              x < 0}}, 0], {x, \(-1\), 1}, 
        AxesLabel \[Rule] {StyleForm["\<B\>", FontSize \[Rule] 20], 
            StyleForm[\*"\"\<             M       T = \!\(T\_c\)\>\"", 
              FontSize \[Rule] 20]}, 
        ImageSize \[Rule] 500]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.443955 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[1.025 .30902 0 -7.78125 ]
[1.025 .30902 16 7.78125 ]
[.4875 .04264 -24 -4.5 ]
[.4875 .04264 0 4.5 ]
[.4875 .13143 -24 -4.5 ]
[.4875 .13143 0 4.5 ]
[.4875 .22023 -24 -4.5 ]
[.4875 .22023 0 4.5 ]
[.4875 .39781 -18 -4.5 ]
[.4875 .39781 0 4.5 ]
[.4875 .4866 -18 -4.5 ]
[.4875 .4866 0 4.5 ]
[.4875 .57539 -18 -4.5 ]
[.4875 .57539 0 4.5 ]
[.5 .64303 -162.719 0 ]
[.5 .64303 162.719 16.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
75.000 16.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .04264 m
.50625 .04264 L
s
[(-0.6)] .4875 .04264 1 0 Mshowa
.5 .13143 m
.50625 .13143 L
s
[(-0.4)] .4875 .13143 1 0 Mshowa
.5 .22023 m
.50625 .22023 L
s
[(-0.2)] .4875 .22023 1 0 Mshowa
.5 .39781 m
.50625 .39781 L
s
[(0.2)] .4875 .39781 1 0 Mshowa
.5 .4866 m
.50625 .4866 L
s
[(0.4)] .4875 .4866 1 0 Mshowa
.5 .57539 m
.50625 .57539 L
s
[(0.6)] .4875 .57539 1 0 Mshowa
.125 Mabswid
.5 .06484 m
.50375 .06484 L
s
.5 .08704 m
.50375 .08704 L
s
.5 .10924 m
.50375 .10924 L
s
.5 .15363 m
.50375 .15363 L
s
.5 .17583 m
.50375 .17583 L
s
.5 .19803 m
.50375 .19803 L
s
.5 .24242 m
.50375 .24242 L
s
.5 .26462 m
.50375 .26462 L
s
.5 .28682 m
.50375 .28682 L
s
.5 .33121 m
.50375 .33121 L
s
.5 .35341 m
.50375 .35341 L
s
.5 .37561 m
.50375 .37561 L
s
.5 .42001 m
.50375 .42001 L
s
.5 .4422 m
.50375 .4422 L
s
.5 .4644 m
.50375 .4644 L
s
.5 .5088 m
.50375 .5088 L
s
.5 .53099 m
.50375 .53099 L
s
.5 .55319 m
.50375 .55319 L
s
.5 .02045 m
.50375 .02045 L
s
.5 .59759 m
.50375 .59759 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -223.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
219.000 16.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
315.000 16.562 moveto
(T) show
339.000 16.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
363.000 16.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
375.000 19.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
384.438 16.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .0193 L
.10458 .02525 L
.14415 .032 L
.18221 .0399 L
.22272 .05036 L
.26171 .06318 L
.30316 .08107 L
.34309 .10441 L
.3815 .13519 L
.42237 .18074 L
.46172 .23995 L
.49955 .30818 L
.53984 .3807 L
.57861 .43856 L
.61984 .48409 L
.65954 .5154 L
.69774 .5374 L
.73838 .55489 L
.77751 .56774 L
.81909 .57843 L
.85916 .58665 L
.89771 .59314 L
.93871 .59888 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003ojoooool0
0ol0003oooooooooo`3oooooo`Oooooo003[ooooo`03o`000?oooooooooo0?oooooo1oooool00>_o
oooo00?o0000ooooooooool0ooooool7ooooo`00joooool00ol0003oooooooooo`3oooooo`Oooooo
003[ooooo`03o`000?oooooooooo0?oooooo1oooool00>_ooooo00?o0000ooooooooool0ooooool7
ooooo`00joooool00ol0003oooooooooo`3oooooo`Oooooo000Dooooo`Go0000d_ooool00ol0003o
ooooooooo`3oooooo`Oooooo000Iooooo`Wo0000bOooool00ol0003oooooooooo`3oooooo`Oooooo
000Rooooo`Oo0000`_ooool00ol0003oooooooooo`3oooooo`Oooooo000Yooooo`Oo0000^oooool3
o`000?oooooo1oooool0033ooooo1_l0002eooooo`03o`000?oooooooooo0?oooooo1oooool003Ko
oooo1_l0002_ooooo`03o`000?oooooooooo0?oooooo1oooool003cooooo1_l0002Yooooo`03o`00
0?oooooooooo0?oooooo1oooool004;ooooo1_l0002Sooooo`03o`000?oooooooooo0?oooooo1ooo
ool004Sooooo1Ol0002Nooooo`03o`000?oooooooooo0?oooooo1oooool004gooooo1?l0002Joooo
o`03o`000?oooooooooo0?oooooo1oooool0057ooooo1Ol00020ooooo`;o00001?ooool00ol0003o
ooooooooo`02ooooo`?o00001oooool00ol0003oooooooooo`3oooooo`Oooooo001Fooooo`Co0000
Noooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001_ooool00ol0
003oooooooooo`3oooooo`Oooooo001Jooooo`Co0000L?ooool5o`0000;ooooo00Co0000oooooooo
oooo00001oooool01Ol0003ooooooooooooooooo000000Kooooo00?o0000ooooooooool0ooooool7
ooooo`00G_ooool5o`0007;ooooo00Co0000oooooooooooo00001oooool4o`0000Oooooo1?l0003o
ooooo`Kooooo001Sooooo`Go0000KOooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0ooooool7ooooo`00J?ooool5o`0006Sooooo00Co0000oooo
oooooooo00002?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?oooooo1oooool0
06gooooo0ol0001Vooooo`;o00002_ooool2o`0000Oooooo00?o0000ooooooooool0ooooool7oooo
o`00L?ooool3o`0007Sooooo00?o0000ooooooooool0ooooool7ooooo`00Loooool3o`0007Gooooo
00?o0000ooooooooool0ooooool7ooooo`00M_ooool3o`0007;ooooo00?o0000ooooooooool0oooo
ool7ooooo`00NOooool3o`0006oooooo00?o0000ooooooooool0ooooool7ooooo`00O?ooool3o`00
06cooooo00?o0000ooooooooool0ooooool7ooooo`00Ooooool2o`0006[ooooo00?o0000oooooooo
ool0ooooool7ooooo`00POooool3o`0006Oooooo0ol0003oooooo`Oooooo0024ooooo`;o0000IOoo
ool00ol0003oooooooooo`3oooooo`Oooooo0026ooooo`;o0000Hoooool00ol0003oooooooooo`3o
ooooo`Oooooo0028ooooo`?o0000H?ooool00ol0003oooooooooo`3oooooo`Oooooo002;ooooo`;o
0000G_ooool00ol0003oooooooooo`3oooooo`Oooooo002=ooooo`;o0000G?ooool00ol0003ooooo
ooooo`3oooooo`Oooooo002?ooooo`?o0000FOooool00ol0003oooooooooo`3oooooo`Oooooo002B
ooooo`;o0000Eoooool00ol0003oooooooooo`3oooooo`Oooooo002Dooooo`03o`000?oooooooooo
05Cooooo00?o0000ooooooooool0ooooool7ooooo`00UOooool2o`0005Cooooo00?o0000oooooooo
ool0ooooool7ooooo`00Uoooool2o`0005;ooooo0ol0003oooooo`Oooooo002Iooooo`03o`000?oo
oooooooo04oooooo00?o0000ooooooooool0ooooool7ooooo`00V_ooool2o`0004oooooo00?o0000
ooooooooool0ooooool7ooooo`00W?ooool2o`0004gooooo00?o0000ooooooooool0ooooool7oooo
o`00W_ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo0?oooooo1oooool009oooooo
0_l0001:ooooo`03o`000?oooooooooo0?oooooo1oooool00:7ooooo0_l00018ooooo`03o`000?oo
oooooooo0?oooooo1oooool00:?ooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`3o
ooooo`Oooooo002Tooooo`;o0000AOooool00ol0003oooooooooo`3oooooo`Oooooo002Vooooo`03
o`000?oooooooooo04;ooooo00?o0000ooooooooool0ooooool7ooooo`00Yoooool00ol0003ooooo
ooooo`11ooooo`?o0000ooooool7ooooo`00Z?ooool2o`00047ooooo00?o0000ooooooooool0oooo
ool7ooooo`00Z_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo0?oooooo1oooool0
0:_ooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`3oooooo`Oooooo002/ooooo`03
o`000?oooooooooo03cooooo00?o0000ooooooooool0ooooool7ooooo`00[Oooool2o`0003cooooo
00?o0000ooooooooool0ooooool7ooooo`00[oooool00ol0003oooooooooo`0iooooo`03o`000?oo
oooooooo0?oooooo1oooool00;3ooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`3o
ooooo`Oooooo002aooooo`;o00008oooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`00
00Kooooo00?o0000ooooooooool0ooooool7ooooo`00/oooool00ol0003oooooooooo`0Oooooo`04
o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3ooooo
o`Oooooo002dooooo`03o`000?oooooooooo01Oooooo1Ol00002ooooo`04o`000?ooooooooooo`00
00Oooooo1Ol00006ooooo`Co0000ooooool6ooooo`00]Oooool00ol0003oooooooooo`0Mooooo`04
o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`3o
ooooo`Oooooo002fooooo`03o`000?oooooooooo01cooooo00Co0000oooooooooooo00002?ooool0
0ol0003oooooo`000007ooooo`03o`000?oooooooooo0?oooooo1oooool00;Kooooo00?o0000oooo
ooooool07?ooool01?l0003oooooooooool00009ooooo`;o00001oooool00ol0003oooooooooo`3o
ooooo`Oooooo002gooooo`03o`000?oooooooooo01cooooo0_l0000;ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool0ooooool7ooooo`00^?ooool00ol0003oooooooooo`0`ooooo`03
o`000?oooooooooo0?oooooo1oooool00;Wooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`3oooooo`Oooooo002jooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0oooo
ool7ooooo`00^oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo0?oooooo1oooool0
0;cooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`3oooooo`Oooooo002mooooo`03
o`000?oooooooooo02_ooooo0ol0003oooooo`Oooooo002nooooo`03o`000?oooooooooo02[ooooo
00?o0000ooooooooool0ooooool7ooooo`00_oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo0?oooooo1oooool00;oooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`3o
ooooo`Oooooo0030ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0ooooool7oooo
o`00`Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo0?oooooo1oooool00<;ooooo
00?o0000ooooooooool09_ooool00ol0003oooooooooo`3oooooo`Oooooo0033ooooo`03o`000?oo
oooooooo02Gooooo00?o0000ooooooooool0ooooool7ooooo`00a?ooool00ol0003oooooooooo`0T
ooooo`03o`000?oooooooooo0?oooooo1oooool00<Gooooo00?o0000ooooooooool08oooool00ol0
003oooooooooo`3oooooo`Oooooo0036ooooo`03o`000?oooooooooo02;ooooo0ol0003oooooo`Oo
oooo0037ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0ooooool7ooooo`00b?oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0?oooooo1oooool00<Sooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`3oooooo`Oooooo0039ooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool0ooooool7ooooo`00b_ooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo0?oooooo1oooool00<[ooooo00?o0000ooooooooool07_ooool00ol0003ooooo
ooooo`3oooooo`Oooooo003;ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0oooo
ool7ooooo`00c?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo0?oooooo1oooool0
0<cooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`3oooooo`Oooooo003=ooooo`03
o`000?oooooooooo01_ooooo0ol0003oooooo`Oooooo003>ooooo`03o`000?oooooooooo01[ooooo
00?o0000ooooooooool0ooooool7ooooo`00c_ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo0?oooooo1oooool00<oooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`3o
ooooo`Oooooo003@ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0ooooool7oooo
o`00d?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0?oooooo1oooool00=7ooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`3oooooo`Oooooo003Booooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool0ooooool7ooooo`00d_ooool01?l0003ooooooooooooo
ool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00006ooooo`03o`000?oooooooooo0?oooooo
1oooool00=?ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`06ooooo`04o`000?oo
ooooooooo`0000Kooooo00?o0000ooooooooool0ooooool7ooooo`00c_ooool5o`000003ooooool0
003o000000;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`Co0000oooo
ool6ooooo`00e?ooool2o`0000;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo0?oooooo1oooool00=Gooooo00Co0000oooooooooooo00001oooool0
1Ol0003ooooooooooooooooo000000Kooooo00?o0000ooooooooool0ooooool7ooooo`00eOooool2
o`000003ooooool0003ooooo00Kooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oo
oooooooo0?oooooo1oooool00=Kooooo0_l00009ooooo`?o00001oooool00ol0003oooooooooo`3o
ooooo`Oooooo003Gooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0ooooool7oooo
o`00f?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo0?oooooo1oooool00=Sooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`3oooooo`Oooooo003Iooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool0ooooool7ooooo`00f_ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo0?oooooo1oooool00=[ooooo00?o0000ooooooooool03_ooool3o`00
0?oooooo1oooool00=_ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`3oooooo`Oo
oooo003Kooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0ooooool7ooooo`00g?oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo0?oooooo1oooool00=cooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`3oooooo`Oooooo003Mooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool0ooooool7ooooo`00g_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo0?oooooo1oooool00=kooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`3oooooo`Oooooo003Oooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0oooo
ool7ooooo`00goooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0?oooooo1oooool0
0>3ooooo00?o0000ooooooooool02?ooool3o`000?oooooo1oooool00>3ooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`3oooooo`Oooooo003Qooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool0ooooool7ooooo`00hOooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo0?oooooo1oooool00>;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3o
ooooo`Oooooo003Sooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0ooooool7oooo
o`00hoooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?oooooo1oooool001Gooooo
0ol0001Tooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o0000F_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo06;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo
0ol0001Sooooo`?o0000<?ooool001Kooooo00?o0000ooooooooool0H_ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool00000FOooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo067ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo
000006?ooooo00?o0000ooooooooool0;oooool000kooooo1Ol00003ooooo`03o`000?oooooooooo
05_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool0F?ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo067ooooo00Co0000oooooooooooo00002ooo
ool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo02oooooo000Fooooo`03o`000?oooooo
oooo06;ooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`1Hooooo`03o`000?oo
oooooooo00?ooooo0ol0001Qooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool0
HOooool00ol0003oooooooooo`0_ooooo`005_ooool00ol0003oooooooooo`1Rooooo`04o`000?oo
ooooooooo`0000Oooooo1?l0001Looooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
HOooool01?l0003oooooooooool00007ooooo`Co0000I?ooool00ol0003oooooooooo`0_ooooo`00
5Oooool2o`0006Cooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`1Mooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0HOooool01?l0003oooooooooool00007oooo
o`03o`000?oooooooooo06Cooooo0_l0000aooooo`005_ooool00ol0003oooooooooo`1Sooooo`;o
00002?ooool5o`0005cooooo00Go0000ooooooooooooooooo`00001Tooooo`;o00002?ooool5o`00
06?ooooo00?o0000ooooooooool0;oooool00>Oooooo00Go0000ooooooooooooooooo`00003ooooo
o`Wooooo003Xooooo`04o`000?ooooooooooo`000?oooooo2Oooool00>Wooooo00?o0000ooooool0
0000ooooool9ooooo`00jOooool00ol0003oooooo`00003_ooooo`03oa0@4?l0003o000000Go0000
00?oA4A4okZj^_ooool03_ooool00>[ooooo0_l0003aooooo`03o`000?oooooooooo00;ooooo00Co
gMgMoiRHV?l@413oZJVY3_ooool00>[ooooo0_l0003aooooo`03o`000?oooooooooo00Cooooo00?o
c<c<ob4Q8Oooool03Oooool000Woooooool00037o`0000kooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`0<ooooo`005?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`04ooooo`03omgMgOl@413ooooo
00gooooo000Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo0_l0000Dooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool00_ooool01?o^k^koZJVYob4Q8OnHV9P>ooooo`005?ooool00ol0003o
ooooooooo`1Yooooo`03o`000?oooooooooo06Sooooo0_l0001Zooooo`03o`000?oooooooooo06Wo
oooo00?o0000ooooooooool05oooool6o`000003oa0@4?nj^[[ooooo00kooooo003[ooooo`03o`00
0?oooooo00000>oooooo00?o0000ooooooooool00_ooool00onj^[[o8B4QofIVIP0?ooooo`00jooo
ool00ol0003oooooo`00003_ooooo`03o`000?oooooooooo00?ooooo00?ok^k^o`000?ooool03_oo
ool00>_ooooo00Co0000oooooooooooo0000k_ooool00ol0003oooooooooo`03ooooo`03onk^k_l0
003ooooo00kooooo003[ooooo`05o`000?ooooooooooooooool00000kOooool00ol0003ooooooooo
o`02ooooo`03olc<c?lQ8B7oIVIV00oooooo003[ooooo`05o`000?ooooooooooooooool00000jooo
ool00ol@413o0000o`000004o`000003ob4Q8On7QhOooooo00oooooo003[ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0ooooool2ooooo`00joooool3o`0000;ooooo00?o0000oooo
ooooool0ooooool2ooooo`00joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?oo
oooo0Oooool00>_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3oooooo`7ooooo
003[ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0ooooool00>_ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`3oooooo`00joooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo0?kooooo003[ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool0o_ooool00>_ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3mooooo`00jooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?cooooo003[ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0o?ooool00>_ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`3kooooo`00joooool3o`0000Sooooo00?o0000ooooooooool0noooool00>_ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`3jooooo`00joooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo0?[ooooo003[ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool0nOooool00>_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`3ioooo
o`00joooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0?Sooooo003[ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool0n?ooool00>_ooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`3gooooo`00joooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo0?Kooooo003[ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0m_ooool00>_o
oooo0ol0000>ooooo`03o`000?oooooooooo0?Gooooo003[ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool0mOooool00>_ooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`3dooooo`00joooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo0?Cooooo003[oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool0loooool00>_ooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`3booooo`00joooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo0?;ooooo003Fooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000Kooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`3aooooo`00eOooool01?l0003ooooooooo
ool00008ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`3`ooooo`00eOooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`3_ooooo`00eOooool01?l0003ooooo
ooooool0000:ooooo`03o`000?oooooooooo00Gooooo1?l0000Cooooo`03o`000?oooooooooo0>oo
oooo003Eooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000006oooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0k_ooool00=Gooooo00Co0000oooooooo
oooo00001oooool01Ol0003ooooooooooooooooo000000Kooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`3]ooooo`00e_ooool2o`0000Wooooo0ol00007ooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool0kOooool00>_ooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`3/ooooo`00joooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0>_ooooo
003[ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0joooool00>_ooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`3Zooooo`00joooool00ol0003oooooooooo`0Joooo
o`03o`000?oooooooooo0>Wooooo003[ooooo`03o`000?oooooooooo01[ooooo00?o0000oooooooo
ool0jOooool00>_ooooo0ol0000Kooooo`03o`000?oooooooooo0>Sooooo003[ooooo`03o`000?oo
oooooooo01cooooo00?o0000ooooooooool0ioooool00>_ooooo00?o0000ooooooooool07Oooool0
0ol0003oooooooooo`3Vooooo`00joooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo
0>Kooooo003[ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0iOooool00>_ooooo
00?o0000ooooooooool07oooool00ol0003oooooooooo`3Tooooo`00joooool00ol0003ooooooooo
o`0Oooooo`03o`000?oooooooooo0>Cooooo003[ooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool0hoooool00>_ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`3Roooo
o`00joooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo0>;ooooo003[ooooo`?o0000
8_ooool00ol0003oooooooooo`3Qooooo`00joooool00ol0003oooooooooo`0Sooooo`03o`000?oo
oooooooo0>3ooooo003[ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0goooool0
0>_ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`3Nooooo`00joooool00ol0003o
ooooooooo`0Vooooo`03o`000?oooooooooo0=gooooo003[ooooo`03o`000?oooooooooo02Oooooo
00?o0000ooooooooool0g?ooool00>_ooooo00?o0000ooooooooool0:?ooool00ol0003ooooooooo
o`3Kooooo`00joooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0=[ooooo003[oooo
o`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0fOooool00>_ooooo00?o0000oooooooo
ool0:oooool00ol0003oooooooooo`3Hooooo`00joooool3o`0002_ooooo00?o0000ooooooooool0
f?ooool00>_ooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`3Gooooo`00joooool0
0ol0003oooooooooo`0]ooooo`03o`000?oooooooooo0=Kooooo003[ooooo`03o`000?oooooooooo
02kooooo00?o0000ooooooooool0eOooool00>_ooooo00?o0000ooooooooool0;oooool00ol0003o
ooooooooo`3Dooooo`00joooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo0=?ooooo
003[ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0d_ooool00=Kooooo0_l00004
ooooo`03o`000?oooooooooo00?ooooo0ol00006ooooo`03o`000?oooooooooo03;ooooo00?o0000
ooooooooool0dOooool00=Gooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0d?ooool00=Gooooo00Co0000oooo
oooooooo00001oooool5o`0000Kooooo00?o0000ooooooooool0=?ooool2o`000=3ooooo003Eoooo
o`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001oooool4o`0003Gooooo00?o
0000ooooooooool0cOooool00=Gooooo00Co0000oooooooooooo00002?ooool00ol0003oooooo`00
0007ooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0c?ooool00=Gooooo00Co0000
oooooooooooo00002Oooool2o`0000Oooooo00?o0000ooooooooool0>?ooool2o`000<cooooo003F
ooooo`;o00002oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03[ooooo00?o0000
ooooooooool0bOooool00>_ooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`38oooo
o`00joooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo0<Oooooo003[ooooo`03o`00
0?oooooooooo03gooooo0_l00037ooooo`00joooool00ol0003oooooooooo`0oooooo`03o`000?oo
oooooooo0<Cooooo003[ooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool0`oooool0
0>_ooooo00?o0000ooooooooool0@Oooool2o`000<?ooooo003[ooooo`?o0000@oooool00ol0003o
ooooooooo`30ooooo`00joooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo0;oooooo
003[ooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0__ooool00>_ooooo00?o0000
ooooooooool0A_ooool2o`000;kooooo003[ooooo`03o`000?oooooooooo04Sooooo0_l0002loooo
o`00joooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo0;Wooooo003[ooooo`03o`00
0?oooooooooo04_ooooo0_l0002iooooo`00joooool00ol0003oooooooooo`1=ooooo`;o0000]ooo
ool00>_ooooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`2dooooo`00joooool00ol0
003oooooooooo`1@ooooo`;o0000]?ooool00>_ooooo0ol0001Booooo`;o0000/_ooool00>_ooooo
00?o0000ooooooooool0E?ooool00ol0003oooooooooo`2_ooooo`00joooool00ol0003ooooooooo
o`1Eooooo`;o0000[oooool00>_ooooo00?o0000ooooooooool0Eoooool2o`000:gooooo003[oooo
o`03o`000?oooooooooo05Wooooo0_l0002[ooooo`00joooool00ol0003oooooooooo`1Kooooo`?o
0000Z?ooool00>_ooooo00?o0000ooooooooool0G_ooool2o`000:Kooooo003[ooooo`03o`000?oo
oooooooo063ooooo0_l0002Tooooo`00joooool00ol0003oooooooooo`1Rooooo`;o0000X_ooool0
0>_ooooo00?o0000ooooooooool0I?ooool3o`0009oooooo003[ooooo`?o0000Ioooool2o`0009go
oooo003[ooooo`03o`000?oooooooooo06Wooooo0ol0002Jooooo`00joooool00ol0003ooooooooo
o`1/ooooo`?o0000Uoooool00>_ooooo00?o0000ooooooooool0Koooool3o`0009Cooooo003[oooo
o`03o`000?oooooooooo07;ooooo0ol0002Aooooo`00joooool00ol0003oooooooooo`1eooooo`?o
0000S_ooool00>_ooooo00?o0000ooooooooool0N?ooool3o`0008_ooooo003Fooooo`;o00001?oo
ool00ol0003oooooooooo`02ooooo`?o00001oooool00ol0003oooooooooo`1kooooo`?o0000R?oo
ool00=Gooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Kooooo
00?o0000ooooooooool0O_ooool5o`0008?ooooo003Eooooo`04o`000?ooooooooooo`0000Oooooo
00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo08?ooooo1Ol0001nooooo`00
eOooool01?l0003oooooooooool00007ooooo`Co00001oooool4o`0008Oooooo1Ol0001iooooo`00
eOooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool0SOooool4o`0007Gooooo003Eooooo`04o`000?ooooooooooo`0000Sooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`2Aooooo`Go0000L?ooool00=Kooooo0_l0000:ooooo`;o0000
1oooool00ol0003oooooooooo`2Fooooo`Co0000K?ooool00>_ooooo00?o0000ooooooooool0V_oo
ool5o`0006Oooooo003[ooooo`03o`000?oooooooooo09oooooo1Ol0001Rooooo`00joooool00ol0
003oooooooooo`2Tooooo`Ko0000G?ooool00>_ooooo00?o0000ooooooooool0Z_ooool5o`0005Oo
oooo003[ooooo`03o`000?oooooooooo0:oooooo1_l0001Aooooo`00joooool00ol0003ooooooooo
o`2eooooo`Oo0000B_ooool00>_ooooo0ol0002looooo`Ko0000A?ooool00>_ooooo00?o0000oooo
ooooool0`_ooool7o`0003gooooo003[ooooo`03o`000?oooooooooo0<Wooooo2Ol0000dooooo`00
joooool00ol0003oooooooooo`3Booooo`Co0000<?ooool00>_ooooo00?o0000ooooooooool0oooo
ool7ooooo`00joooool00ol0003oooooooooo`3oooooo`Oooooo003[ooooo`03o`000?oooooooooo
0?oooooo1oooool00>_ooooo00?o0000ooooooooool0ooooool7ooooo`00joooool00ol0003ooooo
ooooo`3oooooo`Oooooo003[ooooo`03o`000?oooooooooo0?oooooo1oooool00?oooooomOooool0
0?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool0
0?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool0
0?oooooomOooool00?oooooomOooool00?ooooooQoooool3o`0006_ooooo003oooooohKooooo00Go
0000ooooooooooooooooo`00001Zooooo`00oooooon5ooooo`03o`000?oooooooooo06gooooo003W
ooooo`04oa0@4?l0003o0000oa0@40?ooooo00Co410@o`000?l0003o410@Eoooool00ol@413o0000
o`000003o`000003oa0@4?oooooooooo02Oooooo00?o410@o`000?l000000ol000000ol@413ooooo
ooooo`02ooooo`03o`000?oooooooooo06gooooo003Xooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0FOooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0KOooool00>Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1I
ooooo`03o`000?oooooooooo01;ooooo2?l0000Cooooo`03o`000?oooooooooo00Kooooo00Go0000
ooooooooooooooooo`00001Zooooo`00j?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo05Wooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`07ooooo`Co0000J_ooool0
0>Sooooo00Ko0000ooooooooooooIVIVo`000?mVIVH2ooooo`03o`000?oooooooooo05Wooooo00?o
0000ooooooooool0;Oooool00ol0003oooooooooo`1eooooo`00j?ooool01_l0003oooooooooool0
003oZJVYo`0000;ooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`0]ooooo`03o`00
0?oooooooooo07Gooooo003Xooooo`09o`000?ooooooZJVYoa0@4?ooooooA4A4ojVYZOoooooo0000
05_ooooo00?o0000ooooooooool04_ooool8o`0001?ooooo00?o0000ooooooooool0MOooool00>So
oooo00Wo0000oooooom4A4CoQhN7oooooonHV9SoA4A4ooooool00000Eoooool01Ol@413ooooooooo
oooooooo000000?ooooo00?o410@ooooooooool09Oooool01Ol@413ooooooooooooooooo000000?o
oooo00?o410@ooooooooool0LOooool00>Sooooo00Co0000onk^k_l0003ogMgM0_ooool00ol0003o
k^k^o`00001Gooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0Uoooo
o`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`1aooooo`00j?ooool00ol0
003oV9RHodA4A003ooooo`03oeEEEOnHV9So000005Oooooo00Go0000ooooooooooooooooo`000003
ooooo`03o`000?oooooooooo02Gooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oo
oooooooo077ooooo003Xooooo`03o`000?lb<S;oV9RH00?ooooo00?oc<c<oc8b<_l00000Eoooool0
1Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool09Oooool01Ol0003ooooooooo
oooooooo000000?ooooo00?o0000ooooooooool0LOooool00>Oooooo00?o410@o`000?l@41001Ooo
ool00olQ8B7o0000oa0@401Fooooo`Wo00009oooool9o`0007?ooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-1.09394, -0.696062, 0.00463847, \
0.00497528}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Display["\<~/Desktop/equal.pdf\>", equal, "\<PDF\>"];\)\)], "Input"]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1280}, {0, 792}},
WindowSize->{520, 670},
WindowMargins->{{91, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 393, 8, 123, "Input"],
Cell[2172, 63, 26667, 638, 317, 7250, 395, "GraphicsData", "PostScript", \
"Graphics"],
Cell[28842, 703, 130, 3, 27, "Output"]
}, Open  ]],
Cell[28987, 709, 88, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[29100, 714, 381, 8, 139, "Input"],
Cell[29484, 724, 31720, 711, 317, 7409, 407, "GraphicsData", "PostScript", \
"Graphics"],
Cell[61207, 1437, 130, 3, 27, "Output"]
}, Open  ]],
Cell[61352, 1443, 88, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[61465, 1448, 402, 8, 123, "Input"],
Cell[61870, 1458, 31343, 690, 317, 7219, 389, "GraphicsData", "PostScript", \
"Graphics"],
Cell[93216, 2150, 130, 3, 27, "Output"]
}, Open  ]],
Cell[93361, 2156, 90, 1, 27, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

